method=random
tiles=rope ropeknot
metadata=2-5
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach stonebeach ExtremeHillsEdge TaigaHills BirchForestHillsM BirchForestM  IceMountains MegaTaigaHills



